__gnu_profile::__object_info_base Class Reference
Inheritance diagram for __gnu_profile::__object_info_base:
[legend]

## Public Member Functions

| __object_info_base (__stack_t __stack)
bool | __is_valid () const
void | __merge (const __object_info_base &__o)
void | __set_invalid ()
__stack_t | __stack () const

## Protected Attributes

__stack_t | _M_stack
bool | _M_valid

## Detailed Description

Base class for a line in the object table.

Definition at line 127 of file profiler_node.h.

The documentation for this class was generated from the following file:

- profiler_node.h